[
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question1/can.png",
                "hint": ""
            },
            {
                "img": "/public/images/question1/cigarette.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question1/mask.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question1/newspaper2.png",
                "hint": "/public/images/pHint.png"
            }
        ],
        "answer" : "/public/images/question1/can.png"
    },
    {
        "question": "/public/images/restmüllTonne.png",
        "choices": [
            {
                "img": "/public/images/question2/biomüll.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question2/brokenItems.png",
                "hint" : ""
            },
            {
                "img": "/public/images/question2/newspaper.png",
                "hint" : "/public/images/pHint.png"
            },
            {
                "img": "/public/images/question2/plastic-waste.png",
                "hint" : "/public/images/gHint.png"
            }
        ],
        "answer" : "/public/images/question2/brokenItems.png"
    },
    {
        "question": "/public/images/papierTonne.png",
        "choices": [
            {
                "img": "/public/images/question3/can4.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question3/defektItems.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question3/paper.png",
                "hint": ""
            },
            {
                "img": "/public/images/question3/plastic-waste.png",
                "hint": "/public/images/gHint.png"
            }
        ],
        "answer" : "/public/images/question3/paper.png"
    },
    {
        "question": "/public/images/bioTonne.png",
        "choices": [
            {
                "img": "/public/images/question4/hair.png",
                "hint": ""
            },
            {
                "img": "/public/images/question4/can3.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question4/backpapier.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question4/paper.png",
                "hint": "/public/images/pHint.png"
            }
        ],
        "answer" : "/public/images/question4/hair.png"
    },
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question5/straw.png",
                "hint": ""
            },
            {
                "img": "/public/images/question5/glühbirne.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question5/mask.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question5/newspaper2.png",
                "hint": "/public/images/pHint.png"
            }
        ],
        "answer" : "/public/images/question5/straw.png"
    },
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question6/biomüll.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question6/brokenItems.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question6/can2.png",
                "hint": ""
            },
            {
                "img": "/public/images/question6/cigarette.png",
                "hint": "/public/images/rmHint.png"
            }
        ],
        "answer" : "/public/images/question6/can2.png"
    },
    {
        "question": "/public/images/bioTonne.png",
        "choices": [
            {
                "img": "/public/images/question7/can1.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question7/eierschalen.png",
                "hint": ""
            },
            {
                "img": "/public/images/question7/cigarette.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question7/plastic-waste.png",
                "hint": "/public/images/gHint.png"
            }
        ],
        "answer" : "/public/images/question7/eierschalen.png"
    },
    {
        "question": "/public/images/bioTonne.png",
        "choices": [
            {
                "img": "/public/images/question8/blumen.png",
                "hint": ""
            },
            {
                "img": "/public/images/question8/kabel.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question8/keramik.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question8/straw.png",
                "hint": "/public/images/gHint.png"
            }
        ],
        "answer" : "/public/images/question8/blumen.png"
    },
    {
        "question": "/public/images/bioTonne.png",
        "choices": [
            {
                "img": "/public/images/question9/biomüll.png",
                "hint": ""
            },
            {
                "img": "/public/images/question9/defektItems.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question9/cigarette.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question9/windeln.png",
                "hint": "/public/images/rmHint.png"
            }
        ],
        "answer" : "/public/images/question9/biomüll.png"
    },
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question10/can1.png",
                "hint": ""
            },
            {
                "img": "/public/images/question10/electric.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question10/paper.png",
                "hint": "/public/images/pHint.png"
            },
            {
                "img": "/public/images/question10/windeln.png",
                "hint": "/public/images/rmHint.png"
            }
        ],
        "answer" : "/public/images/question10/can1.png"
    },
    {
        "question": "/public/images/papierTonne.png",
        "choices": [  {
            "img": "/public/images/question11/newspaper.png",
            "hint": ""
        },
        {
            "img": "/public/images/question11/packung.png",
            "hint": "/public/images/gHint.png"
        },
        {
            "img": "/public/images/question11/pizzaPackung.png",
            "hint": "/public/images/rmHint.png"
        },
        {
            "img": "/public/images/question11/tüte.png",
            "hint": "/public/images/gHint.png"
        }
        ],
        "answer" : "/public/images/question11/newspaper.png"
    },
    {
        "question": "/public/images/restmüllTonne.png",
        "choices": [
            {
                "img": "/public/images/question12/bananaschale.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question12/can4.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question12/paper.png",
                "hint": "/public/images/pHint.png"
            },
            {
                "img": "/public/images/question12/wachspapier.png",
                "hint": ""
            }
        ],
        "answer" : "/public/images/question12/wachspapier.png"
    },
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question13/holzwolle.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question13/kabel.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question13/keramik.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question13/plastic-waste.png",
                "hint": ""
            }
        ],
        "answer" : "/public/images/question13/plastic-waste.png"
    },
    {
        "question": "/public/images/restmüllTonne.png",
        "choices": [
            {
                "img": "/public/images/question14/straw.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question14/can.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question14/tablet.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question14/toothbrush.png",
                "hint": ""
            }
        ],
        "answer" : "/public/images/question14/toothbrush.png"
    },
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question15/blumen.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question15/carton.png",
                "hint": "/public/images/pHint.png"
            },
            {
                "img": "/public/images/question15/tablet.png",
                "hint": ""
            },
            {
                "img": "/public/images/question15/teefilter.png",
                "hint": "/public/images/boHint.png"
            }
        ],
        "answer" : "/public/images/question15/tablet.png"
    },
    {
        "question": "/public/images/bioTonne.png",
        "choices": [
            {
                "img": "/public/images/question16/backpapier.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question16/mask.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question16/windeln.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question16/teefilter.png",
                "hint": ""
            }
        ],
        "answer" : "/public/images/question16/teefilter.png"
    },
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question17/can2.png",
                "hint": ""
            },
            {
                "img": "/public/images/question17/defektItems.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question17/fischreste.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question17/windeln.png",
                "hint": "/public/images/rmHint.png"
            }
        ],
        "answer" : "/public/images/question17/can2.png"
    }, 
    {
        "question": "/public/images/papierTonne.png",
        "choices": [
            {
                "img": "/public/images/question18/backpapier.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question18/eierbox.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question18/newspaper2.png",
                "hint": ""
            },
            {
                "img": "/public/images/question18/teefilter.png",
                "hint": "/public/images/boHint.png"
            }
        ],
        "answer" : "/public/images/question18/newspaper2.png"
    },
    {
        "question": "/public/images/restmüllTonne.png",
        "choices": [
            {
                "img": "/public/images/question19/mask.png",
                "hint": ""
            },
            {
                "img": "/public/images/question19/can3.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question19/newspaper.png",
                "hint": "/public/images/pHint.png"
            },
            {
                "img": "/public/images/question19/packung.png",
                "hint": "/public/images/gHint.png"
            }
        ],
        "answer" : "/public/images/question19/mask.png"
    },
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question20/bananaschale.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question20/cutpaper.png",
                "hint": "/public/images/pHint.png"
            },
            {
                "img": "/public/images/question20/newspaper.png",
                "hint": "/public/images/pHint.png"
            },
            {
                "img": "/public/images/question20/packung.png",
                "hint": ""
            }
        ],
        "answer" : "/public/images/question20/packung.png"
    }, 
    {
        "question": "/public/images/bioTonne.png",
        "choices": [
            {
                "img": "/public/images/question21/biomüll1.png",
                "hint": ""
            },
            {
                "img": "/public/images/question21/cigarette.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question21/newspaper.png",
                "hint": "/public/images/pHint.png"
            },
            {
                "img": "/public/images/question21/toothbrush.png",
                "hint": "/public/images/rmHint.png"
            }
        ],
        "answer" : "/public/images/question21/biomüll1.png"
    }, 
    {
        "question": "/public/images/papierTonne.png",
        "choices": [
            {
                "img": "/public/images/question22/cutpaper.png",
                "hint": ""
            },
            {
                "img": "/public/images/question22/kassenzettel.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question22/pizzaPackung.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question22/wachspapier.png",
                "hint": "/public/images/rmHint.png"
            }
        ],
        "answer" : "/public/images/question22/cutpaper.png"
    },
    {
        "question": "/public/images/restmüllTonne.png",
        "choices": [
            {
                "img": "/public/images/question23/biomüll1.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question23/cigarette.png",
                "hint": ""
            },
            {
                "img": "/public/images/question23/eier.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question23/eierbox.png",
                "hint": "/public/images/gHint.png"
            }
        ],
        "answer" : "/public/images/question23/cigarette.png"
    },
    {
        "question": "/public/images/restmüllTonne.png",
        "choices": [
            {
                "img": "/public/images/question24/carton.png",
                "hint": "/public/images/pHint.png"
            },
            {
                "img": "/public/images/question24/can1.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question24/windeln.png",
                "hint": ""
            },
            {
                "img": "/public/images/question24/packung.png",
                "hint": "/public/images/gHint.png"
            }
        ],
        "answer" : "/public/images/question24/windeln.png"
    },
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question25/biomüll1.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question25/eier.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question25/hair.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question25/tüte.png",
                "hint": ""
            }
        ],
        "answer" : "/public/images/question25/tüte.png"
    },
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question26/cigarette.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question26/eierbox.png",
                "hint": ""
            },
            {
                "img": "/public/images/question26/fischreste.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question26/holzwolle.png",
                "hint": "/public/images/rmHint.png"
            }
        ],
        "answer" : "/public/images/question26/eierbox.png"
    }, 
    {
        "question": "/public/images/gelbeTonne.png",
        "choices": [
            {
                "img": "/public/images/question27/can3.png",
                "hint": ""
            },
            {
                "img": "/public/images/question27/chickenBone.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question27/fotos.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question27/newspaper2.png",
                "hint": "/public/images/pHint.png"
            }
        ],
        "answer" : "/public/images/question27/can3.png"
    },
    {
        "question": "/public/images/papierTonne.png",
        "choices": [
            {
                "img": "/public/images/question28/carton.png",
                "hint": ""
            },
            {
                "img": "/public/images/question28/fotos.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question28/glitterGeschenkPapier.png",
                "hint": "/public/images/rmHint.png"
            },
            {
                "img": "/public/images/question28/holzwolle.png",
                "hint": "/public/images/rmHint.png"
            }
        ],
        "answer" : "/public/images/question28/carton.png"
    },
    {
        "question": "/public/images/restmüllTonne.png",
        "choices": [
            {
                "img": "/public/images/question29/chickenBone.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question29/keramik.png",
                "hint": ""
            },
            {
                "img": "/public/images/question29/newspaper.png",
                "hint": "/public/images/pHint.png"
            },
            {
                "img": "/public/images/question29/newspaper2.png",
                "hint": "/public/images/pHint.png"
            }
        ],
        "answer" : "/public/images/question29/keramik.png"
    }, 
    {
        "question": "/public/images/restmüllTonne.png",
        "choices": [
            {
                "img": "/public/images/question30/electric.png",
                "hint": ""
            },
            {
                "img": "/public/images/question30/fischreste.png",
                "hint": "/public/images/boHint.png"
            },
            {
                "img": "/public/images/question30/plastic-waste.png",
                "hint": "/public/images/gHint.png"
            },
            {
                "img": "/public/images/question30/teefilter.png",
                "hint": "/public/images/boHint.png"
            }
        ],
        "answer" : "/public/images/question30/electric.png"
    }
]